# Uses of Class
javafx.css.converter.DeriveSizeConverter

Packages that use DeriveSizeConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of DeriveSizeConverter in javafx.css.converter

Methods in javafx.css.converter that return DeriveSizeConverter
Modifier and Type
Method
Description
`static DeriveSizeConverter`
DeriveSizeConverter.`getInstance()`